`<trailer>` | (trailer) contains a closing title or footer appearing at the end of a division of a text.

Attributes:

Example

    <trailer>Explicit pars tertia</>

Note |
Tagset | base tag set for common core features
Class | divbot
Filename | `teistr2`
Parents | body castGroup div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg listBibl performance prologue
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref

Declaration

    <!ELEMENT trailer       - O  (%phrase.seq;)                     >
    <!ATTLIST trailer            %a.global                          >

See | 7.2.4 ; 7.2

Back to index